/*
 * Base structure
 */
html, body {
	height: 100%;
}

body {
	padding-top: 56px;
	padding-left: 0;
}

/*
 * main layout
 */
.layout-main {
	display: flex;
	min-height: calc(100vh - 52px);
	overflow: hidden;
}

/*
 * Content
 */
.layout-content {
	width: 100%;
	padding-top: 0px;
}

.container {
	max-width: 100%!important;
	padding-top: 20px;
}

section{
    width: -webkit-fill-available;
}
/*
 * Sidebar
 */
.sidebar {
	width: 0px;
	height: 100vh;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	background-color: #f8f9fa;
	flex-shrink: 0;
	overflow: hidden;
	transition: width .5s;
}

.sidebar .nav {
	margin-bottom: 0px;
}

.sidebar .nav-item {
	width: 100%;
}

.sidebar .nav-item {
	margin-left: 0;
}

.sidebar .nav-link {
	border-radius: 0;
}

.sidebar ul li:hover a, .menu ul li.active a {
	color: #777777;
}

.sidebar ul {
	list-style: none;
	padding: 10px 0px;
}

.sidebar ul li a {
	display: block;
	color: #1a1a1a;
	padding: 10px 15px;
	white-space: nowrap;
}

.sidebar.sidebar-open {
	width: 300px;
}

/*
 * nav-pills home
 */
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	color: #fff;
	background-color: #1e94d2;
}

.table-font-size{
	font-size: 13px!important;
}

/*
 * toogle do navbar do menu
 */
.navbar-toggle {
	display: inline-block;
	margin-left: 10px;
}

.centerButtons{
    display: flex;
    align-items: center;
    justify-content: center;
}

/*
 * Footer
 */
.layout-footer {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	height: 50px;
	border-top: 1px solid #eeeeee;
}

.table-details{
}

.nameFunc{
}

.detail-container{
}

.page-title{
	text-align: center;
    margin-bottom: 30px;
    color: rgb(255, 130, 39);
}

.footer-copy {
	font-size: 92%;
	display: block;
	color: #777777;
	text-align: center;
}


button.primary {
    background-color: #128ff2;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    box-shadow: none;
    border: 1px solid transparent;
    font-size: 14px;
    outline: none;
    line-height: 100%;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0.6rem 1rem;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    min-height: 38px;
}


input[type="file"] {
	 font-size: 1rem;
    border: 1px solid #128ff2;
    padding: 6px;
    max-width: 100%;
}

.single-upload {
	padding-top:20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
}